{% extends get_admin_template('base_list_field', admin.code) %}

{% block field %}
    {% if value is empty %}
        <span class="text-warning">None</span>
    {% else %}
        {% for timetableEntry, count in value %}
            {{ timetableEntry }}: {{ count }}
            {% if not loop.last %},{% endif %}
        {% endfor %}
    {% endif %}
{% endblock %}
